.card{
    width: 265px;
    height: 350px;
    border: 2px solid black;
    margin: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;

    position: relative;
}


.cardCart{
    display: grid;
    grid-template-rows: 1fr;
    grid-auto-columns: 2fr 1fr 3fr 1fr 1fr 1fr 1fr;

    grid-template-areas: "article img title price count totalPrice deleteCross" ;

    border: 1px solid black;

    align-items: center;
    text-align: center;

    /*width: auto;*/
    /*height: 60px;*/
    /*border: 1px solid black;*/
    /*display: flex;*/
    /*flex-direction: row;*/
    /*align-items: center;*/

    /*position: relative;*/
}

.cardImg>img{
    width: 220px;
    height: 220px;
}

.cardCartImg>img{
    /*grid-area: img;*/
    max-width: 50px;
    height: 50px;
}

.cardCartImg{
    grid-area: img;
}


.favoriteStar{
    position: absolute;
    right: 10px;
    top: 175px;
}

.cardTitle{
    font-style: normal;
    font-weight: bold;
    font-size: 17px;
    line-height: 25px;
}

.spanCartArticle{
    grid-area: article;
}


.cardCartTitle{
    grid-area: title;
}


.cardArticle{
    color: darkblue;
    font-style: normal;
    font-weight: bold;
}

.spanArticle{
    font-size: 10px;
    color: black;
    margin-right: 10px;
}

.cardPrice{
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
    color: darkred;
}

.cardCartPrice{
    grid-area: price;
}

.spanPrice{
    font-size: 13px;
    color: black;
}

.purchaseBtn{

}

.buttonAddToCart{
    color: gold;
    background: black;
    border: 0;
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
}

.quantityCart{
    grid-area: count;
}

.amountTotal{
    grid-area: totalPrice;
}

.deleteCors{
    grid-area: deleteCross;
}
